@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    font: 1em/1.3em 'Calibri', Arial, sans-serif;
    color: #00589A;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 590px;
    border: solid 1px #00589A;
    background: #FEF6DF;
}
p {
    padding-bottom: 1rem;
}
p a.ins{
    text-decoration: underline;
    font-style: italic;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding: 0 0 0 40px;
}
ul li:before {
    content: "•";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -35px;
}
h1 {
    margin: 0;
    font-size: 2.65em;
    line-height: 1.1em;
    position: relative;
}
h1 span{
    position: absolute;
    bottom: -2.2rem;
    right: 1rem;
    font-weight: normal;
    font-size: 0.4em;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
.big {
    font-size: 1.125em;
    padding-bottom: 0.3rem;
}
article {
    padding: 0.5rem 1.5rem 0;
}
footer {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0.5rem 1rem 0;
}
footer p {
    font-size: 0.913em;
    line-height: 1.2;
}
.link {
    font-size: 2.35em;
    line-height: 1.2;
    display: block;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width:589px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    ul li {
        padding-left: 20px;
    }
    ul li:before {
        margin-left: -20px;
    }
    p :is(a, span) {
        display: inline-block;
    }
    br {
        display: none;
    }
    .link,h1 {
        font-size: 2em;
    }
    footer {
        flex-direction: column;
    }
    figure {
        display: flex;
        justify-content: center;
    }
    article {
        padding: 1rem 1rem 0;
    }
    h1 span{
        position: static;
    }
}